name = "Optifine.net"
filename = "OptiFine_1.16.4_HD_U_G6.jar"
side = "both"

[download]
hash-format = "murmur2"
hash = "3354794653"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3257519
project-id = 463627
